[AutoSend]
AutoSend=1
ShowIcon=0

[MxServer]
mx0.qq.com=1

[FileToSend]
BUGDetail.dat=1
DownloadList.xml=1
Detect.xml=1

[FileToDelete]
BUGDetail.dat=1

[RayDown.exe]
icorona@qq.com=1
1076575970@qq.com=1

[LevinCore.exe]
1076575970@qq.com=1
1076101580@qq.com=1

[LevinCore.dll]
1076575970@qq.com=1
1076101580@qq.com=1

[Default]
icorona@qq.com=1

[UserWord]
1076575970@qq.com=1

